<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class ClasseEnseignant extends Model
{
    protected $table = 'classe_enseignant';
    protected $guarded = [];

    public function user(){
        return $this->belongsTo(User::class);
    }


    public function matter(){
        return $this->belongsTo(Matter::class);
    }
}
